{
  "jquery-1.4.1":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery-1.4.1.js'}
	],
 	"css":[	
 	]},

  "menuComun-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.bgiframe.js'},
		{name:'menus/jquery.dimensions.js'},
		{name:'menus/jquery.jdMenu.js'},
		{name:'menus/jquery.positionBy.js'},
		{name:'menus/jquery.w83a.ejie.menu-1.0.0.js'},
		{name:'jquery.contextMenu.js'}
	],
 	"css":[	
	]},
  "comunes-v1.0.0":{
  	"jqueryversion": '1.4.2',
  	"js":[
  		{name:'jquery-ui-1.7.2.custom.js'}
	],
 	"css":[	
		{name:'jquery-ui-1.7.2.w83a.custom.css'},
	]},

  "menu-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[],
 	"css":[	
		{name:'menus/theme.ejie.menu-1.0.0.css'}
	]},

  "menuVertical-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[],
 	"css":[	
		{name:'menus/theme.ejie.menuVer-1.0.0.css'}
	]},
	
  "menuIntegrado-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'menus/jquery.menuTree.js'}
	],
 	"css":[	
		{name:'menus/theme.ejie.menuIntegrado-1.0.0.css'}
	]},
	
  "inicio-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'inicio/jquery.ejie.inicio-1.0.0.js'}
	],
 	"css":[	
		{name:'inicio/theme.ejie.inicio-1.0.0.css'}
  ]},
	
  "migas-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
	],
 	"css":[	
		{name:'migas/theme.ejie.migas-1.0.0.css'}
	]},
	
  "tabla-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'tabla/map.js'},
		{name:'tabla/jquery.jqGrid.min.js'},
		{name:'tabla/jquery.ejie.w83a.tabla-1.0.0.js'},
		{name:'riaI18NServlet?R01HNoPortal=true&j=t&component=tabla', type:'absoluta'},
		{name:'dialogo/jquery.ejie.dialogo-1.0.0.js'}
	],
 	"css":[	
		{name:'tabla/theme.ejie.w83a.tabla-1.0.0.css'},
		{name:'botonera/theme.ejie.w83a.botonera-1.0.0.css'},
		{name:'formularios/theme.ejie.w83a.formulario-1.0.0.css'},
		{name:'dialogo/theme.ejie.w83a.dialogo-1.0.0.css'},
		{name:'jquery-ui-1.7.2.w83a.custom.css'}				
	]},
	
  "tablaDetalle-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'tabla/map.js'},
		{name:'tabla/jquery.jqGrid.min.js'},
		{name:'tabla/jquery.ejie.tablaDetalle-1.0.0.js'},
		{name:'riaI18NServlet?R01HNoPortal=true&j=t&component=tabla', type:'url'}
	],
 	"css":[	
		{name:'tabla/theme.ejie.tablaDetalle-1.0.0.css'},
		{name:'formularios/theme.ejie.formulario-1.0.0.css'},
	]},
	
  "tablaEditable-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'tabla/jquery.jqGrid.min.js'},
		{name:'tabla/jquery.ejie.w83a.tablaEditable-1.0.0.js'},
		{name:'riaI18NServlet?R01HNoPortal=true&j=t&component=tabla&editable=true', type:'url'}
	],
 	"css":[	
		{name:'tabla/theme.ejie.w83a.tablaEditable-1.0.0.css'},
		{name:'botonera/theme.ejie.w83a.botonera-1.0.0.css'},
		{name:'formularios/theme.ejie.formulario-1.0.0.css'},
	]},
	
  "combos-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'combos/jquery.cascade.js'},
		{name:'combos/jquery.cascade.ext.js'},
		{name:'combos/jquery.templating.js'},
		{name:'combos/jquery.ejie.w83a.combos-1.0.0.js'}
	],
 	"css":[	
		{name:'combos/theme.ejie.w83a.combos-1.0.0.css'}
	]},

	"combosAccesibles-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[],
 	"css":[	
		{name:'combos/theme.ejie.combos-1.0.0.css'}
  ]},
	
  "combosNoraApi-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'combos/jquery.cascade.js'},
		{name:'combos/jquery.cascade.ext.js'},
		{name:'combos/jquery.templating.js'},
		{name:'combos/jquery.ejie.combos-1.0.0.js'},
		{name:'sidl/lib/sidl-base-api-absurl.js', type:'absoluta'}
	],
 	"css":[
 		{name:'combos/theme.ejie.combos-1.0.0.css'}	
	]},
	
  "combosNoraFormGenerico-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'combos/jquery.cascade.js'},
		{name:'combos/jquery.cascade.ext.js'},
		{name:'combos/jquery.templating.js'},
		{name:'combos/jquery.ejie.combos-1.0.0.js'},
		{name:'sidl/lib/sidl-base-api-absurl.js', type:'absoluta'},
		{name:'sidl/lib/sidl-dynamic-form.js', type:'absoluta'},
		{name:'sidl/lib/window.js', type:'absoluta'}
	],
 	"css":[
 		{name:'combos/theme.ejie.combos-1.0.0.css'},
 		{name:'sidl/css/themes/default.css', type:'absoluta'},
		{name:'sidl/css/themes/alphacube.css', type:'absoluta'}	
	]},

  "pestanas-v1.0.0":{
  	"jqueryversion": '1.4.2',
	"js":[
		{name:'pestanas/jquery.ejie.pestanas-1.0.0.js'}
	],
 	"css":[	
		{name:'pestanas/theme.ejie.w83a.pestanas-1.0.0.css'},
		{name:'formularios/theme.ejie.w83a.formulario-1.0.0.css'}
	]},
	
  "wizard-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'wizard/jquery.ejie.wizard-1.0.0.js'}
	],
 	"css":[	
		{name:'wizard/theme.ejie.wizard-1.0.0.css'}
	]},

  "upload-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'upload/jquery.ejie.upload-1.0.0.js'}
	],
 	"css":[	
		{name:'upload/theme.ejie.upload-1.0.0.css'}
	]},
	
  "dialogo-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'dialogo/jquery.ejie.w83a.dialogo-1.0.0.js'},
		{name:'jquery-ui-1.7.2.custom.js'}
	],
 	"css":[	
		{name:'botonera/theme.ejie.w83a.botonera-1.0.0.css'},
		{name:'dialogo/theme.ejie.w83a.dialogo-1.0.0.css'}
	]},
	
  "feedback-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'feedback/jquery.ejie.feedback-1.0.0.js'},
	],
 	"css":[	
 		{name:'formularios/theme.ejie.w83a.formulario-1.0.0.css'},
		{name:'feedback/theme.ejie.w83a.feedback-1.0.0.css'},
		{name:'botonera/theme.ejie.w83a.botonera-1.0.0.css'},
		{name:'dialogo/theme.ejie.w83a.dialogo-1.0.0.css'}
	]},

  "prototype-v1.5.1":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'sidl/lib/prototype.js', type:'absoluta'}
	],
 	"css":[	
	]},
	
  "relacionados-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'relacionados/jquery.ejie.w83a.relacionados-1.0.0.js'}
	],
 	"css":[
 		{name:'formularios/theme.ejie.w83a.formulario-1.0.0.css'},
 		{name:'botonera/theme.ejie.w83a.botonera-1.0.0.css'}
  	]},
   
  "grupoelementos-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.bgiframe.js'},
		{name:'grupoelementos/jquery.multiSelect.js'},
		{name:'grupoelementos/jquery.ejie.grupoelementos-1.0.0.js'}
	],
 	"css":[
 		{name:'grupoelementos/theme.ejie.grupoelementos-1.0.0.css'}
  	]},
  
  "calendario-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'fecha/jquery.ejie.w83a.fecha-1.0.0.js'}
	],
 	"css":[
 		{name:'fecha/theme.ejie.w83a.fecha-1.0.0.css'}
 	]},
 "hora-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'hora/jquery.ejie.hora-1.0.0.js'}
	],
 	"css":[
 		{name:'hora/theme.ejie.hora-1.0.0.css'}
 	]},
 
  
  "reloj-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'reloj/jquery.ejie.reloj-1.0.0.js'}
	],
 	"css":[
 		{name:'reloj/theme.ejie.reloj-1.0.0.css'}
  	]},
  
  "intervalo-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'fecha/jquery.ejie.w83a.fecha-1.0.0.js'},
		{name:'intervalo/jquery.ejie.w83a.intervalo-1.0.0.js'},
	],
 	"css":[
 		{name:'fecha/theme.ejie.w83a.fecha-1.0.0.css'},
 		{name:'intervalo/theme.ejie.w83a.intervalo-1.0.0.css'}
  	]},
  "intervaloHora-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.validate.js'},
		{name:'hora/jquery.ejie.w83a.hora-1.0.0.js'},
		{name:'hora/jquery.ejie.w83a.intervaloHora-1.0.0.js'},
	],
 	"css":[
 		{name:'hora/theme.ejie.w83a.hora-1.0.0.css'},
 		{name:'intervalo/theme.ejie.w83a.intervalo-1.0.0.css'}
  	]},
  
  "contextual-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'contextual/jquery.jeegoocontext.js'},
		{name:'contextual/jquery.ejie.contextual-1.0.0.js'}
	],
 	"css":[
 		{name:'contextual/theme.ejie.contextual-1.0.0.css'}
  ]},
  
  "panelmovil-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'panelmovil/jquery.ejie.panelmovil-1.0.0.js'}
	],
 	"css":[
 		{name:'panelmovil/theme.ejie.panelmovil-1.0.0.css'}
  ]},
  
  "arbol-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'arbol/jquery.tree.js'},
		{name:'arbol/jquery.ejie.arbol-1.0.0.js'}
	],
 	"css":[
 		{name:'arbol/theme.ejie.arbol-1.0.0.css'}
  ]},
  
  "suggest-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'suggest/jquery.w83a.autocomplete.js'},
		{name:'suggest/jquery.ejie.w83a.suggest-1.0.0.js'}
	],
 	"css":[
 		{name:'suggest/theme.ejie.w83a.suggest-1.0.0.css'}
  ]},
  
  "cookies-v1.0.0":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'jquery.cooquery.js'}
	],
 	"css":[
  ]},
  "ajaxUpload":{
  	"jqueryversion": '1.4.1',
	"js":[
		{name:'ajaxupload.js'}
	],
 	"css":[
 		
  ]}
    
}